uuid: d915b465-93d7-4ec9-a163-71cc0b8217af
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.video.field_video_embed
    - paragraphs.paragraphs_type.video
  module:
    - video_embed_field
_core:
  default_config_hash: Uc_VcQxa9xymaKq_6y4sDw0aRlcLrBPzAU9Ai5zYyrU
id: paragraph.video.default
targetEntityType: paragraph
bundle: video
mode: default
content:
  field_video_embed:
    type: video_embed_field_video
    label: hidden
    settings:
      autoplay: false
      responsive: true
      width: 854
      height: 480
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  search_api_excerpt: true
